Get session information
GET
/v1/auth/session
const url = 'https://api.parasta.io/v1/auth/session';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/v1/auth/session \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
object
sessionId
string
deviceId
string
loginAt
string format: date-time
lastActiveAt
string format: date-time
expiresAt
string format: date-time
loginMethod
string
Example generated
{ "sessionId": "example", "deviceId": "example", "loginAt": "2026-04-15T12:00:00Z", "lastActiveAt": "2026-04-15T12:00:00Z", "expiresAt": "2026-04-15T12:00:00Z", "loginMethod": "example"}